<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Node app - Register</title>
</head>
<body>
  <h1>Register</h1>
  
  <form method="POST" action="/register" enctype="application/x-www-form-urlencoded">
    Email:
    <input type="email" name="email" placeholder="john.doe@test.com">
    <br>
    Name:
    <input type="text" name="name" placeholder="John Doe">
    <br>
    <button type="submit">Register</button>
  </form>

  <br>
  Already have an account? <a href="/login">Login</a>

</body>
</html>
